Template:Action/Styles.css: Difference between revisions

From The Undead Archive
No edit summary
No edit summary
Line 8: Line 8:
{
{
background: var(--light-bg);
background: var(--light-bg);
padding: 3%;
padding: 1%;
}
}
.action-header h3
{
margin: 0 !important;
}


.action-label
.action-label

Revision as of 17:21, 20 June 2026

.action-wrapper
{
width: 50%;
text-align: center;
}

.action-header
{
background: var(--light-bg);
padding: 1%;
}

.action-header h3
{
margin: 0 !important;
}


.action-label
{
flex:1;
}

.action-data
{
flex:1;
}